PhpMyAdmin - Installing Scripts

2 posts / 0 new
Last post
#1 Sat, 03/18/2006 - 23:27
RobBanagale

PhpMyAdmin - Installing Scripts

Hello,

I was able to install phpMyAdmin 2.7.0-pl2 using the Install Script function on one of my domains. It downloaded correctly, but when I tried to get to it for the first time it gave me the following error:

"phpMyAdmin - Error

Cannot load mysql extension. Please check your PHP configuration. - Documentation"

I looked at the doc. and it said I probably needed to install the "PHP-MySQL Package." I have a few questions:

What is this, where can I get it and will this make phpmyadmin work?

Thanks,

rob

Sun, 03/19/2006 - 00:12
RobBanagale

nevermind. i needed to run "yum install php-mysql"

thanks